custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Flood
  Risk Management Structures"},"2":{"enabled":"true","init_display":"false","title":"Flood
  Risk Management Risk Area"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-2/Leveed_Risk_Areas.shp
custom_layers:
  1:
    status: 'OFF'
    title: Flood Risk Management Structures
  2:
    status: 'OFF'
    title: Flood Risk Management Risk Area
data_path: /shp/ahps/inundation/cmgn6
east: !!python/object/apply:decimal.Decimal
- '-76.499711'
flow: 1
gauge_id: !!python/long '141755'
level_files:
- depth_grids/790_1/dblbnd.adf
- depth_grids/791_1/dblbnd.adf
- depth_grids/792_1/dblbnd.adf
- depth_grids/793_1/dblbnd.adf
- depth_grids/794_1/dblbnd.adf
- depth_grids/795_1/dblbnd.adf
- depth_grids/796_1/dblbnd.adf
- depth_grids/797_0/dblbnd.adf
- depth_grids/798_1/dblbnd.adf
- depth_grids/799_1/dblbnd.adf
- depth_grids/800_1/dblbnd.adf
- depth_grids/801_1/dblbnd.adf
- depth_grids/802_1/dblbnd.adf
- depth_grids/803_1/dblbnd.adf
- depth_grids/804_1/dblbnd.adf
- depth_grids/805_1/dblbnd.adf
- depth_grids/806_1/dblbnd.adf
- depth_grids/807_1/dblbnd.adf
- depth_grids/808_1/dblbnd.adf
- depth_grids/809_1/dblbnd.adf
- depth_grids/809_7/dblbnd.adf
lid: cmgn6
location: Chemung
major_flow: 0.0
major_stage: 24.0
max_depth: 32.8
minor_flow: 0.0
minor_stage: 16.0
moderate_flow: 0.0
moderate_stage: 20.0
name: Binghamton, NY
near_flow: 0.0
near_stage: 12.0
north: !!python/object/apply:decimal.Decimal
- '42.035741'
river_name: Chemung River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '41.921487'
stage_offset: 778.1
stages_selected: 790.1,791.1,792.1,793.1,794.1,795.1,796.1,797.0,798.1,799.1,800.1,801.1,802.1,803.1,804.1,805.1,806.1,807.1,808.1,809.1,809.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-76.703812'
wfo: bgm
